export const data = [
    {
        nom :'PQR 66',
        description :'Grâce à la PQR66, l’ensemble des offres de la presse quotidienne régionale peut être traité en une seule fois. Ce rassemblement d’offres constitue la marque médias la plus puissante en France !',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'pqr66.png',
        audience : 42744000 ,
    },
    {
        nom :'Le Figaro',
        description :'La Marque Figaro est une marque omnicanal, offrant une expérience de lecture riche et dynamique sur tous les devices.',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'figaro.png',
        audience : 27401000 ,
    },
    {
        nom :'Femme Actuelle',
        description :'Femme Actuelle est la 1ère marque média féminine des Françaises. Elle rassemble 1 femme sur 2 en France chaque mois.',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'femme-act.png',
        audience : 24961000 ,
    },
    {
        nom :'Télé Loisirs',
        description :'Télé Loisirs est la 1ère marque média d’entertainment. Chaque mois, des millions de français consultent Télé-Loisirs sur le print et ses déclinaisons digitales.',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'tele-loisir.png',
        audience : 24692000 ,
    },
    {
        nom :'PHR',
        description :'La Presse Hebdomadaire Régionale commercialisée par PHR regroupe 240 journaux, 150 sites webs. Diffusés chaque semaine à 2 millions d’exemplaires, PHR est une agrégat puissant de marques de presse très ancrées dans les territoires. ',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'phr.png',
        audience : 23578000 ,
    },
    {
        nom :'Ouest France',
        description :'Ouest France est le premier quotidien francophone au monde. Avec 22,1 milions de lecteurs print et digital, cette marque de presse régionale est la plus puissante en France. ',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'ouest-france.png',
        audience : 22676000 ,
    },
    {
        nom :'Le Parisien',
        description :'La marque LE PARISIEN / Aujourd’hui rassemble 22 Millions de lecteurs chaque mois et touche 53% des actifs, 54% des 25-49 ans et 53% des foyers avec enfants.',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'parisien.png',
        audience : 22370000 ,
    },
    {
        nom :'Le Monde',
        description :'Le Monde rassemble 22,1 millions de lecteurs chaque mois et est la marque d’information leader sur le marché. Il est donc le premier quotidien national avec 2,4M de lecteurs chaque jour.',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'le-monde.png',
        audience : 22098000 ,
    },
    {
        nom :'Marmiton',
        description :'Marmiton est la 3ème marque magazine française. C’est le numéro 1 en audience et ventes kiosques de la presse cuisine en France.',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'marmiton.png',
        audience : 22010000 ,
    },
    {
        nom :'20 minutes',
        description :'Ce journal gratuit synthétise l’essentiel de l’actualité pour offrir un moment de lecture utile, agréable et surprenant à son public de jeunes actifs urbains. À travers ses 11 éditions locales, 20 Minutes est présent dans 12 villes françaises qui concentrent le plus fort potentiel d’actifs urbains.',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : '20min.png',
        audience : 20053000 ,
    },
    {
        nom :'L’internaute',
        description :'A travers plus de 10 univers thématiques, 70 rubriques contextuelles et une communauté engagée, Linternaute s’est imposé comme le 1er site pureplayer d’actualités. ',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'linternaute.png',
        audience : 19720000 ,
    },
    {
        nom :'Voici',
        description :'Voici est la première marque people et la seconde marque féminine .',
        presse_type : ['Presse' , 'Blog' , 'Audio' , 'Audio-visuel'],
        logo : 'voici.png',
        audience : 18098000 ,
    },
]